% @Difficulté 1
% @Mathalea uuid=3b3d9&id=2N51-5&n=2&d=10
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Equations
\begin{exercice}[Source=MathALÉA, Trajet={1,2,3}]
\begin{minipage}{0.75\linewidth}
 Résoudre les équations suivantes.
 \begin{enumerate}
 \item $7-(5x+8)=8x-8$ 
 \item $4(x+8)=-7x+7$
 \end{enumerate} 
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=3b3d9&id=2N51-5&n=2&d=10&alea=JIL8&cd=1&v=eleve&title=Plan+de+travail&iframe=&answers=%22%22&es=0211}
\end{minipage}
\end{exercice}


\begin{Solution}
Corrigé en ligne
\end{Solution}